IEDIT_GET_EDIT_COORDS(3)

FUNCTION
iedit_get_edit_coords - Get a number of editing co-ordinates from a co-ordinate list.

SYNOPSIS
#include <karma_iedit.h>

flag iedit_get_edit_coords

(list_header *list_head, edit_coord **coords)

DESCRIPTION
The routine will get a number of editing co-ordinates from a co-ordinate list. The routine will extract all co-ordinates in the list.

list_head
    The list header.

coords
    The pointer to an internally allocated array of extracted co-ordinates is written here.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/